  /*
      #bullseyes * {
 	margin:0;
 	padding:0;
  */
 } 

 #bullseyes p {
 	z-index:0;
 }

 /*#bullseyes h2 {
    margin-top: 50px;
    margin-bottom: 50px;
} */

 #bullseyes  a {
 	z-index:100;
 }

 #bullseyes .level-span {
	text-align: center;
}

.level-four {
	background-color: white;
	position: relative;
	width: 1110px;
	height: 1110px;
	border: 5px solid #10556a;
	padding: 8px;
	border-radius: 50%;
	font-size:12px;
	line-height:12px;
	
}

.level-four br, .level-three br, .level-two br, .level-one br {
	line-height: 24px;
}

.level-four-left {
	position: absolute;
	left: 8px;
	top: 8px;
	width: 542px;
	height: 1082px;
	border-radius: 1082px 0 0 1082px;
	text-align: left;
	display: table-cell;
	vertical-align: middle;
}

.level-four-left a, .level-four-right a, 
.level-three-left a, .level-three-right a, 
.level-two-left a, .level-two-right a, 
.level-one-left a, .level-one-right a {
	font-size: 10px;
}

.level-four-right {
	position: absolute;
	left: 549px;
	top: 8px;
	width: 541px;
	height: 1082px;
	border-radius:  0 1082px 1082px 0 ;
	text-align: right;
}

.level-four-title {
	position: absolute;
	width: 1082px;
	top: 14px;
	left: 4px;
	font-weight: bold;
	font-size: 18px;
	color: #10556a;
	text-align: center;
}

.level-three {
	background-color: white;
	width: 870px;
	height: 870px;
	border: 5px solid #176a7c;
	padding: 8px;
	border-radius: 50%;
	position: absolute;
  	top: 120px;
  	left: 135px;
	font-size:12px;
	line-height:12px;

}

.level-three-left {
	position: absolute;
	left: 8px;
	top: 8px;
	width: 422px;
	height: 842px;
	border-radius: 842px 0 0 842px;
	text-align: left;
}

.level-three-right {
	position: absolute;
	left: 429px;
	top: 8px;
	width: 421px;
	height: 842px;
	border-radius:  0 842px 842px 0 ;
	text-align: right;
}

.level-three-title {
	position: absolute;
	width: 842px;
	top: 14px;
	left: 4px;
	font-weight: bold;
	font-size: 18px;
	color: #197082;
	text-align: center;
}

.level-two {
	background-color: white;
	width: 630px;
	height: 630px;
	border: 5px solid #1e808e;
	padding: 8px;
	border-radius: 50%;
	position: absolute;
  	top: 240px;
  	left: 255px;
  	font-size:12px;
	line-height:12px;
}

.level-two-left {
	position: absolute;
	left: 8px;
	top: 8px;
	width: 302px;
	height: 602px;
	border-radius: 602px 0 0 602px;
	text-align: left;
}

.level-two-right {

	position: absolute;
	left: 309px;
	top: 8px;
	width: 301px;
	height: 602px;
	border-radius:  0 602px 602px 0 ;
	text-align: right;
}

.level-two-title {
	position: absolute;
	width: 602px;
	top: 14px;
	left: 4px;
	font-weight: bold;
	font-size: 18px;
	color: #218b98;
	text-align: center;
}

.level-two-title span {
	width:10px;
	transform-origin: bottom center;
  	height: 287px;
  	position: absolute;
  	width: 10px;
  	left: 301px;
  	top: 0;
  	transform-origin: bottom center;
}

.level-one {
	width: 390px;
	height: 390px;
	border: 5px solid #2aa5af;
	padding: 8px;
	border-radius: 50%;
	position: absolute;
  	top: 360px;
  	left: 375px;
  	margin:0;
    padding:0;
    background-color:white;
    font-size:12px;
	line-height:12px;

}

.level-one-left {

	position: absolute;
	left: 8px;
	top: 8px;
	width: 182px;
	height: 362px;
	border-radius: 362px 0 0 362px;
	text-align: left;
}

.level-one-right {

	position: absolute;
	left: 189px;
	top:8px;
	width: 181px;
	height: 362px;
	border-radius:  0 362px 362px 0 ;
	text-align: right;
}

.level-one-title {
	position: absolute;
	width: 362px;
	top: 14px;
	left: 4px;
	font-weight: bold;
	font-size: 18px;
	color: #2aa5af;
	text-align: center;
}

.level-one-title span {
	width:10px;
	transform-origin: bottom center;
  	height: 167px;
  	position: absolute;
  	width: 10px;
  	left: 181px;
  	top: 0;
  	transform-origin: bottom center;
}

.title1 a, .title1 a:hover {
	color: #2595a1;
}

.title2 a, .title2 a:hover {
	color: #1e808e;
}

.title3 a, .title3 a:hover {
	color: #176a7c;
}

.title4 a, .title4 a:hover {
	color: #10556a;
}

.char1 { transform: rotate(-10deg); }
.char2 { transform: rotate(-6deg); }
.char3 { transform: rotate(-2deg); }
.char4 { transform: rotate(2deg); }
.char5 { transform: rotate(6deg); }
.char6 { transform: rotate(10deg); }



.inner-circle
{
	width: 150px;
	height: 150px;
	font-weight: bold;
	vertical-align: middle;
	border: 5px solid #2595a1;
	background-color: #2baab3;
	text-align: center;
	border-radius: 50%;
	position: absolute;
  	top: 480px;
  	left: 495px;
}

.inner-circle-subject
{
	background-color:gray;
	width: 140px;
	height: 140px;
	color: white;
	background-color: #2baab3;
	border-radius: 50%;
	display: table-cell;
	vertical-align: middle;
}

.curve 
{
	background-color:red;
	opacity: 0.5;
	visibility:hidden;
	z-index:-100;
}

.link 
{
	border: 1px solid black;
	position: relative;
}

.profession {
	font-size: 10px;
	position: absolute;
	top: 50%; left: 50%;
	height: 2em;
	width: 11em;
	margin: -.5em -5.5em; /* 2em = 4em/2 */ /* half the width */
	font-weight: lighter;
	display: table; 
  	text-align: center;
}

.level {

	position: absolute;
	top: 50%; left: 50%;
	height: 1em;
	width: 10em;
	margin: -1em -5em;
	font-weight: lighter;
	display: table; 
  	text-align: center;

}

.profession a 
{
	display:table-cell; 
  	vertical-align:middle;
	font-size: 10px;
	line-height: 10px;
}

.profession a:hover 
{
	text-decoration: underline !important;
}

.level a 
{
	font-weight:bold;
	font-size:18px;
	display:table-cell; 
  	vertical-align:middle;
}

.level a:hover
{
	font-size: 18px !important;
	font-weight:bold !important;
	text-decoration: underline !important;
}

.subject {
	color: #2aa5af;
	font-weight: bold;
	font-size: 18px;
	margin: -3em; /* 2em = 4em/2 */ /* half the width */
	top: 50%; left: 50%;
    width: 170px;
	display: table-cell; 
  	vertical-align: middle; 
  	text-align: center;

}

 #bullseyes li {
	overflow: hidden; /* Fix for firefox and IE 10-11  */
	-webkit-column-break-inside: avoid; /* Chrome, Safari, Opera */
	page-break-inside: avoid; /* Deprecated Firefox */
	-moz-column-break-inside:avoid; /* Current Firefox */
	column-break-inside:avoid;
	break-inside: avoid; /* IE 10+ */
	break-inside: avoid-column;
}

.deg0 { transform: translate(170px); } 
.deg45 { transform: rotate(45deg) translate(170px) rotate(-45deg); }
.deg90 { transform: rotate(90deg) translate(170px) rotate(-90deg); }
.deg135 { transform: rotate(135deg) translate(170px) rotate(-135deg); }
.deg180 { transform: translate(-170px); }
.deg225 { transform: rotate(225deg) translate(170px) rotate(-225deg); }
.deg270 { transform: rotate(270deg) translate(170px) rotate(-270deg); }
.deg315 { transform: rotate(315deg) translate(170px) rotate(-315deg); }

.l2deg0 { transform: translate(295px); } 
.l2deg45 { transform: rotate(45deg) translate(295px) rotate(-45deg); }
.l2deg90 { transform: rotate(90deg) translate(295px) rotate(-90deg); }
.l2deg135 { transform: rotate(135deg) translate(295px) rotate(-135deg); }
.l2deg180 { transform: translate(-295px); }
.l2deg225 { transform: rotate(225deg) translate(295px) rotate(-225deg); }
.l2deg270 { transform: rotate(270deg) translate(295px) rotate(-270deg); }
.l2deg315 { transform: rotate(315deg) translate(295px) rotate(-315deg); }

.l3deg0 { transform: translate(430px); } 
.l3deg45 { transform: rotate(45deg) translate(430px) rotate(-45deg); }
.l3deg90 { transform: rotate(90deg) translate(430px) rotate(-90deg); }
.l3deg135 { transform: rotate(135deg) translate(430px) rotate(-135deg); }
.l3deg180 { transform: translate(-430px); }
.l3deg225 { transform: rotate(225deg) translate(430px) rotate(-225deg); }
.l3deg270 { transform: rotate(270deg) translate(430px) rotate(-270deg); }
.l3deg315 { transform: rotate(315deg) translate(430px) rotate(-315deg); }

.l4deg0 { transform: translate(555px); } 
.l4deg45 { transform: rotate(45deg) translate(555px) rotate(-45deg); }
.l4deg90 { transform: rotate(90deg) translate(555px) rotate(-90deg); }
.l4deg135 { transform: rotate(135deg) translate(555px) rotate(-135deg); }
.l4deg180 { transform: translate(-555px); }
.l4deg225 { transform: rotate(225deg) translate(555px) rotate(-225deg); }
.l4deg270 { transform: rotate(270deg) translate(555px) rotate(-270deg); }
.l4deg315 { transform: rotate(315deg) translate(555px) rotate(-315deg); }

.mobile-subject {

	min-height: 70px;
   	width: 100%;   
    -webkit-border-radius: 50%/100%;
    border-radius: 100%;
    -webkit-border-bottom-left-radius: 0;
    -webkit-border-bottom-right-radius: 0;
    border-bottom-left-radius: 0;
    border-bottom-right-radius: 0;   
    text-align: center;
    color: white;
	font-weight: bold;
    border-left: 2px solid #2aa5af;
    border-right: 2px solid #2aa5af;
    border-top: 2px solid #2aa5af;
	background-color: #32bfc5;
	vertical-align: middle;
	line-height: 20px;
	padding-left: 5px;
	padding-right: 5px;
	padding-bottom: 15px;
	padding-top: 27px;
	
}

.accordion-section a {
	font-size: 10px;
}

.accordion-banner {

   	height: 70px;
   	width: 100%; 
	border-radius:  100%;
	border-bottom-right-radius:0;
	border-bottom-left-radius:0; 
    border-bottom: 0px;
    text-align: center;
    border-top: 10px solid #2aa5af;
    border-left: 10px solid #2aa5af;
    border-right: 10px solid #2aa5af;
    padding: 4px;
    text-align: center;
    line-height: 60px;
}

.accordion-banner1 {
	height: 70px;
    border-radius:  100%;
    border-bottom-left-radius: 0;
    border-bottom-right-radius: 0;
    border-top: 10px solid #2aa5af;
    border-left: 10px solid #2aa5af;
    border-right: 10px solid #2aa5af;
    text-align: center;
    line-height: 60px;
    background-clip: padding-box;
    -webkit-background-clip: padding-box;
    padding: 1px;
    overflow:hidden
}

.accordion-banner1 a {

	color: #2aa5af;
	font-weight: bold;

}

.accordion-banner2 {

   	height: 70px;
    border-radius:  100%;
    border-bottom-left-radius: 0;
    border-bottom-right-radius: 0;
    border-top: 10px solid #218b98;
    border-left: 10px solid #218b98;
    border-right: 10px solid #218b98;
    text-align: center;
    line-height: 60px;
}

.accordion-banner2 a {

	color: #218b98;
	font-weight: bold;

}

.accordion-banner3 {

	height: 70px;
    border-radius:  100%;
    border-bottom-left-radius: 0;
    border-bottom-right-radius: 0;
    border-top: 10px solid #197082;
    border-left: 10px solid #197082;
    border-right: 10px solid #197082;
    text-align: center;
    line-height: 60px;
}

.accordion-banner3 a {

	color: #197082;
	font-weight: bold;

}

.accordion-banner4 {

   	height: 70px;
    border-radius:  100%;
    -moz-border-radius: 50% / 100%;
	-webkit-border-radius:  100%;
    border-bottom-left-radius: 0;
    -moz-border-radius-bottomleft: 0;
    -webkit-border-bottom-left-radius: 0;
    border-bottom-right-radius: 0;
    -moz-border-radius-bottomright: 0;
    -webkit-border-bottom-right-radius: 0;
    border-top: 10px solid #10556a;
    border-left: 10px solid #10556a;
    border-right: 10px solid #10556a;
    text-align: center;
    line-height: 60px;
}

.accordion-banner4 a {

	color: #10556a;
	font-weight: bold;
}

.accordion-1 a:hover, .accordion-2 a:hover, .accordion-3 a:hover .accordion-4 a:hover {
	text-decoration: underline !important;
}

.one-boarder {
	width:100%;
	border-left: 10px solid #2aa5af;
	border-right: 10px solid #2aa5af;
}

.two-boarder {
	width:100%;
	border-left: 10px solid #218b98;
	border-right: 10px solid #218b98;
}

.three-boarder {
	width:100%;
	border-left: 10px solid #197082;
	border-right: 10px solid #197082;
}

.four-boarder {
	width:100%;
	border-left: 10px solid #10556a;
	border-right: 10px solid #10556a;
}

#accordion-1 {
	border-left: 10px solid #10556a;
	border-right: 10px solid #10556a;
	padding-left: 10px;
	padding-right: 10px;
	padding-bottom: 10px;
}

#accordion-2 {
	border-left: 10px solid #197082;
	border-right: 10px solid #197082;
	padding-left: 10px;
	padding-right: 10px;
	padding-bottom: 10px;
}

#accordion-3 {
	border-left: 10px solid #218b98;
	border-right: 10px solid #218b98;
	padding-left: 10px;
	padding-right: 10px;
	padding-bottom: 10px;
}

#accordion-4 {
	border-left: 10px solid #2aa5af;
	border-right: 10px solid #2aa5af;
	padding-left: 10px;
	padding-right: 10px;
	padding-bottom: 10px;
}

.accordion, .accordion * {
	-webkit-box-sizing:border-box; 
	-moz-box-sizing:border-box; 
	box-sizing:border-box;
}

.accordion-section-content {
	display:none;
}

